This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 886890 - [abrt]: [119223.257244] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
[abrt]: [119223.257244] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_se...
Status: CLOSED DUPLICATE of bug 797687
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:67a49df57f1fe961d04d7fcd23f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-13 08:49 EST by chessmarcosz
Modified: 2013-01-18 12:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-18 12:54:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description chessmarcosz 2012-12-13 08:49:55 EST
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.7-4.fc16.i686.PAE root=UUID=8d6a224a-c6cd-44d7-bae0-e6f11994b315 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 acpi_osi=Linux rhgb rd.luks=0 LANG=es_ES.UTF-8 KEYTABLE=es

backtrace:
:[119223.257244] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
:[119223.257247] Hardware name: eME730          
:[119223.257249] empty IPI mask
:[119223.257250] Modules linked in: tcp_lp fuse ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack xt_CHECKSUM iptable_mangle bridge stp llc lockd be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i tpm_bios cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 coretemp brcmsmac mac80211 brcmutil cfg80211 cordic iTCO_wdt iTCO_vendor_support acer_wmi sparse_keymap rfkill microcode uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops snd_hda_codec_hdmi snd_hda_codec_realtek i2c_i801 intel_ips broadcom joydev snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc tg3 lpc_ich bcma mfd_core vhost_net macvtap macvlan tun kvm_intel kvm sunrpc uinput binfmt_misc crc32c_intel mxm_wmi wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video
:[119223.257361] Pid: 10599, comm: java Tainted: G        W    3.6.7-4.fc16.i686.PAE #1
:[119223.257363] Call Trace:
:[119223.257376]  [<c044c652>] warn_slowpath_common+0x72/0xa0
:[119223.257380]  [<c04354f1>] ? default_send_IPI_mask_logical+0xb1/0xf0
:[119223.257383]  [<c04354f1>] ? default_send_IPI_mask_logical+0xb1/0xf0
:[119223.257388]  [<c044c723>] warn_slowpath_fmt+0x33/0x40
:[119223.257391]  [<c04354f1>] default_send_IPI_mask_logical+0xb1/0xf0
:[119223.257398]  [<c04334b7>] native_send_call_func_ipi+0x37/0x60
:[119223.257407]  [<c04a4d7a>] smp_call_function_many+0x17a/0x210
:[119223.257412]  [<c0444930>] ? leave_mm+0x40/0x40
:[119223.257415]  [<c0444a5b>] native_flush_tlb_others+0x2b/0x30
:[119223.257419]  [<c0444cb0>] flush_tlb_page+0x50/0xa0
:[119223.257424]  [<c0534edc>] ptep_clear_flush+0x3c/0x50
:[119223.257428]  [<c05308b5>] try_to_unmap_one+0xb5/0x3c0
:[119223.257432]  [<c05316f0>] ? page_lock_anon_vma+0x50/0x100
:[119223.257436]  [<c0531837>] try_to_unmap_anon+0x97/0x100
:[119223.257440]  [<c0531955>] try_to_unmap+0x55/0x80
:[119223.257445]  [<c0546251>] migrate_pages+0x281/0x3c0
:[119223.257452]  [<c0522780>] ? compact_checklock_irqsave+0xd0/0xd0
:[119223.257456]  [<c0523358>] compact_zone+0x1f8/0x330
:[119223.257460]  [<c0523722>] try_to_compact_pages+0x132/0x190
:[119223.257467]  [<c0969832>] __alloc_pages_direct_compact+0x8f/0x162
:[119223.257474]  [<c050c664>] __alloc_pages_nodemask+0x464/0x7c0
:[119223.257479]  [<c05311ee>] ? anon_vma_prepare+0x1e/0x110
:[119223.257484]  [<c0549883>] do_huge_pmd_anonymous_page+0x133/0x350
:[119223.257492]  [<c047dd8f>] ? wake_up_state+0xf/0x20
:[119223.257496]  [<c052925a>] handle_mm_fault+0x20a/0x280
:[119223.257501]  [<c09748e0>] ? vmalloc_fault+0x195/0x195
:[119223.257504]  [<c0974a2b>] do_page_fault+0x14b/0x460
:[119223.257511]  [<c04bdd9e>] ? __audit_syscall_exit+0x36e/0x3a0
:[119223.257531]  [<c04a3e8d>] ? sys_futex+0xed/0x130
:[119223.257536]  [<c041d270>] ? syscall_trace_leave+0x70/0xe0
:[119223.257542]  [<c09748e0>] ? vmalloc_fault+0x195/0x195
:[119223.257551]  [<c0971e73>] error_code+0x67/0x6c
Comment 1 Fedora End Of Life 2013-01-16 09:35:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Dave Jones 2013-01-18 12:54:30 EST

*** This bug has been marked as a duplicate of bug 797687 ***

Note You need to log in before you can comment on or make changes to this bug.